<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Config Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classConfig.html">Config</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classConfig.html#a7c8d622a452f6df38885608486e997f1">API_ENDPOINT</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classConfig.html#aab52d7112fb6ce753a5c022d2931aa48">API_ENDPOINT_ACTIVE_GAMES</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classConfig.html#a141a025a3c5740359373180ab332b829">API_ENDPOINT_CHAT</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classConfig.html#a79d0537ea072c7f13b21d1c46cecee89">API_ENDPOINT_CREATE_GAME</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classConfig.html#a17823373d286e665f20107893f692001">API_ENDPOINT_GAME_STATE</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classConfig.html#a0de521028c7f91e4781fbfc049113c6f">API_ENDPOINT_JOIN_GAME</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classConfig.html#aad257c68f09fca58d4ddfdcccafccf3c">API_ENDPOINT_NARRATOR_CHOICE</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classConfig.html#ac48d683f3b61ca6950e212bec86621dc">API_ENDPOINT_PLAYER_CHOICE</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classConfig.html#a3636472dda4803eff661dcc0cbc5789d">API_ENDPOINT_PLAYER_VOTE</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classConfig.html#a4b12e4128da79037ce7c75b3ea31dfe1">API_ENDPOINT_START_GAME</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classConfig.html#abff1f5f8eaa47adfc20348d027b8ebbc">HTTP_OK</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classConfig.html#a9b70a6c3ed2588aa0abeacf7a1639519">SECOND</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classConfig.html#a688c7386349a0f4e557dd6e1bf2addea">SETTINGS_FILE</a></td><td class="entry"><a class="el" href="classConfig.html">Config</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
